<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="90" spaceBox="35" boxsize="1"/>
<lefthandWords words="Let’s go out to eat, |We’re still friends, |Those keys are yours, |They’ve been here before, |We used to live in the same street |We have some bottles of cola in the fridge, |You know how to get to the restaurant, |There are some oranges in the bowl, "/>
<righthandWords words="shall we?|aren’t we?|aren’t they?|haven’t they?|didn’t we?|haven’t we?|don’t you?|aren’t there?"/>
</data>